/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

html{
	scroll-behavior: smooth;
}
.page-id-96 header#masthead.site-header{
	 background-color: transparent !important;
}
.admin-bar header#masthead.site-header {
    margin-top: 80px;
}
header#masthead.site-header {
  position: fixed;
  top: 0px;
  z-index: 9;
  height: auto;
  width: 100%; 
  background-color: #000;
  overflow: hidden;
  transition: all ease-out .5s;
}
header#masthead.site-header{
	padding: 5px !important;
	margin-top: 0px
}
header#masthead.site-header.active {
    background-color: #fff !important;
	box-shadow: 0px 9px 18px -10px rgba(0, 0, 0, 0.25);
}

header .is-logo-image {
    height: 60px;
    object-fit: contain;
	transition: all ease-out .5s;
}
header.active .is-logo-image{
    height: 55px;
}

.site-content {
    display: block;

}
#site-navigation {
    background-color: transparent;
}
.small-separator {
    display: flex;
    justify-content: center;
}

.small-separator hr.wp-block-separator {
    margin-left: 0;
    width: 100%;
	max-width: 300px;
}
hr.wp-block-separator {
    margin-left: 0 !important;
    width: 100% !important;
}

.main-navigation a {
    font-size: 20px;
}
/* .active .main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #fff;
} */

.hero-section .wp-block-column{
	width:100% !important;
	max-width:100% !important;
	
}
.wp-block-cover .has-parallax
.wp-block-column{
	width:100% !important;
	max-width:100% !important;
}

.work-station img{
	width:100%;
}

div#hero {
    height: 100vh;
}

.active .main-navigation .main-nav ul li a {
    color: #000;
}
 .main-nav ul li a:active {
    color: #fff;
}
  .main-nav ul li a:hover {
    color: #fff;
}
body {
  height: 200vh;
  margin: 0 0;
  padding: 0 0;
}


header#mashead.site-header.active {
	background-color: #fff;
}
.inside-header {
    padding: 0px;
}
/* body .is-layout-flex {
    display: flex;
    justify-content: center;
} */
.social-icons.is-layout-flex {
    justify-content: flex-start;
}
.copyright-block{
	display:flex;
	justify-content:space-between;
	align-items:end;
}
footer .wp-block-image img {
    box-sizing: border-box;
    height: auto;
    max-width: 297px;
    vertical-align: bottom;
}
.primary-sidebar .has-text-align-center {
    font-size: 23px;
    width: 100%;
    max-width: 1000px;
    text-align: center;
    margin: 0 auto;
}
.footer-wrapper{
	padding: 100px 0 40px 0;
}

.cta-block p{
	font-size:25px;
	margin-bottom: 0;
	color: #000;
}

.cta-block p a{
	color: #000;
}
.copyright-block {
    display: flex;
    justify-content: space-between;
    align-items: end;
    border-bottom: 1px solid;
    padding-bottom: 25px;
	padding-top:25px;
}
.subscribe-block p {
    margin-bottom: 0px;
    text-align: center;
    padding-top: 45px;
	font-size:25px;
}
.wildfire-block p {
    margin-bottom: 0px;
    text-align: center;
    padding-top: 25px;
	font-size:25px;
}
.wp-block-image .size-large{
	text-align: right;
}
.site-main .about-santa .wp-block-group__inner-container{
    padding: 100px 0 50px 0;
}
body .is-layout-flex {
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.d-none{
	display: none !important;
}
.site-main .p-0 .wp-block-group__inner-container{
	padding: 0px;
}
.wp-block-separator{
	border-top: 1px;
}
about-santa-list{
	margin-left:20px
}
#hero .is-layout-flex {
    display: flex;
    justify-content: center;
}
#hero h1{
	padding-bottom:20px;
}

#hero .wp-block-buttons{
	padding-top:20px;
}
.about-santa-list{
	margin-left:20px;
}
 .site-main .work-station .wp-block-group__inner-container{
	padding: 50px 0 100px 0px;
}
.site-main .work-station .wp-container-core-columns-is-layout-3.wp-container-core-columns-is-layout-3{
	padding-bottom:50px;
}

.center-block-1 .wp-block-column{
	width:100%;
	max-width:45%;
	
}
.about-santa .center-block{
	margin-bottom:0;
}
.work-station .center-block-1{
	padding-bottom: 50px;
}
.work-station .center-block{
	margin-bottom:0;
} 
.center-block-1{
	margin-bottom:0;
}
.work-station .center-block{
	padding-top:50px;
}
.center-block .wp-block-column{
	width:100%;
	max-width:45%;
	margin-bottom:0;
}
..work-station .wp-block-column{
	width:100%;
	max-width:45%;
}
.subscribe-block form{
	
	text-align:center;
	padding-top:80px;
	    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    position: relative;
}
.subscribe-block form input[type="email"]{
	    border-right: 0px;
    padding-right: 0;
	border:1px solid #8A130E;
	width:100%;
	max-width:500px;
	height:57px;
	background:#ffffff;
	
}
.subscribe-block form button[type="submit"]{
	background-color: #8A130E;
	    padding: 15px 30px;
	    position: absolute;
    right: 0;
}

.hero-btn a {
	font-weight: 600;
	transition: .2s all ease-in-out;
	    padding: 11px 40px !important;
}

.hero-btn a:hover {
	background-color: #8a130e;
	color: #fff;
}
.get-started-button  a{
	font-weight: 600;
	transition: .2s all ease-in-out;
	    padding: 11px 40px !important;
}
.get-started-button  a:hover{
	background-color: #8a130e;
	color: #fff;
}

.embed-link .wp-embedded-content a {
    color: #fff;
}
.embed-link blockquote {
	margin-top: 10px;
    border-left-color: #fff !important;
}
button.pushbutton-wide {
    background: #8A130E;
}

.reference-letter .wp-block-column {
    display: flex;
    align-items: center;
}
.reference-letter .wp-block-image {
    display: inline-block;
}
.reference-letter p {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 30px;
}

/* Popup */

.popup {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #8a130e;
	      color: #fff;
        padding: 30px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
	    z-index: 999;
    
}
.popup.show {
    display: block;
}
.close1, .close2, .close3 {
    position: absolute;
    right: 10px;
    top: 5px;
    cursor: pointer;
	  filter: invert(1);
}
.overlay{
 display: none;
}

.bg-overlay .overlay {
 display: block;
  background: rgba(0, 0, 0, 0.6);
  height: 100vh !important;
  width: 100%;
  max-width: 100vw;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  transition: background 0.15s linear;
}
.wp-block-button.learn-more-btn.click a::after {
    content: " +";
}
li#menu-item-274.menu-cta a::before {
    content: "📞";
    padding-right: 7px;
}
.mb-0 {
	margin-bottom: 0px !important;
}
.pb-0{
	padding-bottom: 0px !important;
}
.pt-0{
	padding-top: 0px !important;
}
.show .site-main .p-0 .wp-block-group__inner-container {
    padding: 30px;
}

.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-instagram,
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-facebook,
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-twitter,
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-wordpress, 
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-linkedin {
    background-color: #870f14;
}

/*animated-icon*/

.inner {
  transform: scale( 1 );
  width: 50px !important;
  height: 10px;
  position: absolute;
  bottom: 150px;
  right: 0;
  left: 0;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}

.icon {
  width: 50px;
  height: 25px;
  overflow: hidden;
  position: relative;
  animation-name: animation;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  margin-top: 0;
  opacity: 0;
}
.icon::before {
    content: "";
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    position: absolute;
    top: -36px;
    left: 0;
    border: solid 1px #fff;
    transform: rotate(45deg);
}
p.icon a {
  opacity: 0;
}
@keyframes animation {
  0% {
    margin-top: 0;
    opacity: 0;
  }
  5% {
    margin-top: 0;
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  50% {
    margin-top: 24px;
    opacity: 0;
  }
  100% {
    margin-top: 24px;
    opacity: 0;
  }
}

/*animated-icon*/

@media screen and (max-width: 768px) {
	
	.site.container {
			padding-left:33px;
		padding-right:33px;
	}
	body .main-navigation .menu-toggle {
		display: flex;
	}
	.hero-section,
	.has-parallax,
	.copyright-block {
		margin-left: -33px;
		margin-right: -33px;
	}
	.wp-block-image img {
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
    width: 100%;
}
	.copyright-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid;
    padding-bottom: 25px;
    padding-top: 60px;
    flex-direction: column;
}
	
	.site-main .wp-block-group__inner-container,
	.inside-header {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.site-main .work-station .wp-block-group__inner-container {
    padding: 0;
}
	.site-main .work-station .wp-container-core-columns-is-layout-3.wp-container-core-columns-is-layout-3 {
    padding-bottom: 0;
}
	#hero h1{
		font-size:27px !important;
	}
	#hero p{
	    font-size: 20px !important;
    line-height: 1.1 !important;
		}
	.center-block-1{
		display:flex;
		flex-direction:column-reverse;
	}
	.site-main .about-santa .wp-block-group__inner-container {
    padding: 50px 0 0;
}
	.footer-wrapper {
        padding: 50px 0;
}
	.copyright-block{
		padding-top:30px;
		padding-bottom: 50px;
		text-align:center;
	}
	.subscribe-block p{
		padding-top:30px;
	}
	.subscribe-block form{
		padding-top:30px;
	}
	.cta-block{
		padding-top:30px;
	}
	
	.has-parallax {
		margin-top: 20px;
		    display: inline-flex;
	}
	#mobile-menu-control-wrapper {
		background:transparent;
	}
	.menu-toggle .gp-icon svg {
    height: 2em;
    width: 2em;
}
	header#masthead.site-header.active  .menu-toggle .gp-icon svg{
		color:#000;
	}
	.has-inline-mobile-toggle #site-navigation.toggled{
		background-color:#000 !important;
	}
	header#masthead.site-header.active  .main-navigation.toggled .main-nav{
		background-color:#fff !important;
	}
	.center-block-1 .wp-block-column{
	width:100%;
	max-width:100%;
}
.site-main .work-station .wp-container-core-columns-is-layout-3.wp-container-core-columns-is-layout-3{
	padding-top:32px
	}
.center-block .wp-block-column{
	width:100%;
	max-width:100%;
}
	.work-station .center-block {
    padding: 32px 0;
}
	.popup{
		padding:20px;
	}
	div#hero {
    height: 60vh;
}
	.popup{
		width:100%;
		max-width:90%;
	}
	.active .main-navigation .main-nav ul li:not(:last-child)  {
       width: 100%;
    text-align: left;
    border-bottom: 1px solid #000 ;
}
	.main-navigation .main-nav ul li:not(:last-child)  {
       width: 100%;
    text-align: left;
    border-bottom: 1px solid #fff;
}
	.reference-letter .wp-block-column {
	flex-direction: column;
	}
	.reference-letter .wp-block-image {
    display: block;
    width: 100%;
}
	.reference-letter p {
    margin-top: 30px;
    margin-left: 0px;
}

}